body { margin:0px; padding:0px;font-family:'Montserrat Regular';}
* { margin:0px; padding:0px; box-sizing:border-box;}
h1 { font-size:30px; margin:0; padding:0 0 15px 0; line-height:26px; color:#289b34;  font-family: 'eurostilebold';}
h2 { font-size:20px; margin:0; padding:8px 0; line-height:26px; color:#58585a;}
h3 { font-size:18px; margin:0; padding:10px 0; line-height:25px; color:#289b34;  }
h4 { font-size:20px; margin:0; padding:10px 0; line-height:28px; color:#17789c; font-weight: normal;}
h5 { font-size:14px; margin:0; padding:10px 0; line-height:24px; color:#17789c;}
p { font-size:18px; margin:0px; padding:8px 0; line-height:25px;  color:#58585a;  font-weight:normal; }
a { color:#289b34; font-weight: normal; text-decoration:none;}
a:hover { text-decoration:none; color:#4eab47;}

@font-face {
    font-family:'Montserrat Light';
    src: url('../fonts/Montserrat-Light.eot');
	src: url('../fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Light.woff2') format('woff2'),
		url('../fonts/Montserrat-Light.woff') format('woff'),
		url('../fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Montserrat Regular';
    src: url('../fonts/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff2') format('woff2'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Montserrat Bold';
    src: url('../fonts/Montserrat Bold.eot');
	src: url('../fonts/Montserrat Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat Bold.woff2') format('woff2'),
		url('../fonts/Montserrat Bold.woff') format('woff'),
		url('../fonts/Montserrat Bold.svg#Montserrat Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'EuroSansPro Reg';
    src: url('../fonts/EuroSansPro Oblique.eot');
	src: url('../fonts/EuroSansPro Oblique.eot?#iefix') format('embedded-opentype'),
		url('../fonts/EuroSansPro Oblique.woff2') format('woff2'),
		url('../fonts/EuroSansPro Oblique.woff') format('woff'),
		url('../fonts/EuroSansPro Oblique.svg#EuroSansPro Oblique') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Eurostile-Bold';
    src: url('../fonts/Eurostile-Bold.eot');
	src: url('../fonts/Eurostile-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Eurostile-Bold.woff2') format('woff2'),
		url('../fonts/Eurostile-Bold.woff') format('woff'),
		url('../fonts/Eurostile-Bold.svg#Eurostile-Bold') format('svg');
    font-weight: 5;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'i';
    src: url('../fonts/i.eot');
	src: url('../fonts/i.eot?#iefix') format('embedded-opentype'),
		url('../fonts/i.woff2') format('woff2'),
		url('../fonts/i.woff') format('woff'),
		url('../fonts/i.svg#i') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family: 'eurostilebold';
    src: url('../fonts/eurostib.woff2') format('woff2'),
         url('../fonts/eurostib.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.nobr { white-space:nowrap; font-style:normal;}

ul.services li {color:#58585a; font-weight: normal; margin:0px; padding:0 20px; line-height:24px; font-size:16px; background:url(../images/dot.png) 2px 9px no-repeat; list-style:none;}
ul.services2 li {color:#58585a; font-weight: normal; margin:0px; padding:0 20px; line-height:24px; font-size:16px; background:url(../images/dot3.png) 2px 9px no-repeat; list-style:none;}

.wrapper { width:1170px; margin:0 auto;}
.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url(../images/icon_top.png) no-repeat;}
.space { float:left; width:100%; margin:10px 0;}

#header-top { float:left; width:100%; padding:10px 0; background:#293e8d; position:fixed; z-index:99;}
.header-top { float:right; }
.header-top ul { margin:0px; padding:0px;}
.header-top li { list-style:none; float:left;  margin:0 20px;padding:0px; color:#fff;}
.header-top li img { vertical-align:middle; }
.header-top li a { color:#289b34;}

#header { float:left; width:100%; margin:50px 0 20px;}
.logo { float:left; width:46%;}

.header-mid { float: left; margin:40px 0 0; text-align:center;}
.header-mid h2 { color:#289b34; margin:0px; padding:0px; font-size:35px;font-family:'Eurostile-Bold'; font-weight:normal;}
.header-mid h3 { color:#296940; margin:0px; padding:0px; font-size:32px; line-height:30px; /*font-family:'Eurostile-Bold';*/}
.header-mid h3 a { color:#296940; font-weight:bold;}

.header-right { float:right; margin:30px 0 0; }

#menu { float:left; width:100%; margin-bottom:15px; z-index:999999;}

#slider { float:left; width:100%;}
#slider img { width:100%; float:left;}
.item .normal-img {}
.item .res-img { display:none !important;}

#box-pen { float:left; width:100%; margin:0; padding:30px 0; margin:0; text-align:center;}
.box-pen { float:left; width:100%;}
.box-pen ul { margin:0px; padding:0px;}
.box-pen ul li{width:33%; float:left; list-style:none; }
.box-pen ul li a{padding:110px 0 0 0; margin:30px 10px 0 10px; display:block;}
.box-pen ul li#icon1 a{background:url(../images/box1.png) no-repeat center top;}
.box-pen ul li#icon2 a{background:url(../images/box2.png) no-repeat center top;}
.box-pen ul li#icon3 a{background:url(../images/box3.png) no-repeat center top;}

.box-pen ul li#icon1 a h1,
.box-pen ul li#icon2 a h1,
.box-pen ul li#icon3 a h1{color:#293e8d; font-size:30px;}
.box-pen ul li#icon1 a p,
.box-pen ul li#icon2 a p,
.box-pen ul li#icon3 a p{color:#58585a; font-size:18px; line-height:25px;}

.box-pen ul li#icon1 a:hover{background:url(../images/box1-hover.png) no-repeat center top;}
.box-pen ul li#icon2 a:hover{background:url(../images/box2-hover.png) no-repeat center top;}
.box-pen ul li#icon3 a:hover{background:url(../images/box3-hover.png) no-repeat center top;}

.box-pen ul li#icon1 a:hover h1,
.box-pen ul li#icon2 a:hover h1,
.box-pen ul li#icon3 a:hover h1{color:#289b34; text-decoration:none;}


#content { float:left; width:100%; margin:40px 0;}

.pic-img { float:left; width:100%; text-align:center;}
.pic-img img { width:100%;}

.finance-img { float:left; width:100%;}
.finance-img img { width:100%;}

#choose-us { float: left; width:100%; background:#293e8d; padding:30px 0;}
.choose-us { float: left; width:100%;}
.choose-us-left { float:left; width:66%;}
.choose-us-left h1 { color:#fff; margin:0px; padding:0 0 10px; font-size:35px;}
.choose-us-left p { color:#fff;}
.choose-us-right { float:right; width:31%;}
.choose-us-right li { list-style:none; display:inline-block; margin:0 12px 0 0;}

#get-quote { float:left; width:100%; margin:30px 0;}
#get-quote img { width:100%;}

#booking {float:left; width:100%; padding:35px 0; background:#293e8d;}
.booking { float: left; width:100%;}
.booking-left { float:left; width:70%;}
.booking-left h1 { color:#fff; font-size:30px;}
.booking-left p { color:#fff; margin:0px; padding:0px;}
.booking-right { float:right; width:20%;}
.booking-right .btn { float:left; width:100%; margin-top:20px;}
.booking-right .btn a { color:#fff; border:2px solid #fff; padding:14px 40px; border-radius:50px; font-size:26px; font-weight: normal; font-family: 'eurostilebold';}
.booking-right .btn a:hover { background:#289b34; border:2px solid #289b34;}

#home-box { float:left; width:100%; margin:0; padding:50px 0; margin:0; text-align:center;}
.home-box { float:left; width:100%;}
.home-box li { list-style:none;float:left; width:31%; margin:0 40px 0 0;}
.home-box li:last-child { margin:0px; float:right;}

.box-1 { float: left; width: 31%; margin: 0 10px 0 0; padding: 0px; text-align: center; }
.box-1 img { width: 100%; }

.img-box { position: relative; width: 31%; float:left; margin:0 20px 0 0;}
.box-img { opacity: 1; display: block; width: 100%; height: auto; transition: .5s ease; backface-visibility: hidden; }

.middle { transition: .5s ease; opacity: 0; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); text-align: center; width:76%; margin:0 auto;}

.img-box:hover .box-img { opacity: 0.3; }
.img-box:hover .middle { opacity: 1; }
.text { color: white; font-size: 16px; padding: 5px 0px; }
.text a { text-decoration:none;}
.text h1 { color:#289b34; margin:0px; padding:0 0 5px;}
.text p { color:#58585a; margin:0px; padding:0px;}



#worcester-home {float:left; width:100%; margin:10px 0; padding:30px 0;background:url(../images/worcester-home-bg.jpg);
 -webkit-background-size: cover;-moz-background-size: cover;background-repeat: no-repeat;background-size: cover;background-position: center center;background-attachment: fixed;}
.worcester-home { float:left; width:100%;}
.worcester-home-left { float:left; width:28%;}
.worcester-home-right { float:right; width:64%;}
.worcester-home-right h1 { color:#fff;font-size:35px;}
.worcester-home-right p { color:#fff; font-size:22px; line-height:30px; margin:15px 0;}

#accreditations {float:left; width:100%; margin:20px 0; padding:0; text-align: left;}
.accreditations  { width:100%; float:left; padding:20px 0;}
.accreditations-left { float:left; width:60%;}
.accreditations-left h1 {  padding:10px 0; font-weight:bold; font-size:35px;}
.accreditations-left p { font-size:16px;line-height:20px; margin:0px; padding:0px; font-weight:normal;}
.accreditations-right { float: right; width:34%;}
.accreditations-right ul { margin:0px; padding:0px;}
.accreditations-right li { list-style:none; display:inline-block; padding:10px 8px; vertical-align: middle;}

#we-gas-safe {float:left; width:100%; margin:0; padding:30px 0;background:url(../images/we-gas-safe-bg.jpg);
 -webkit-background-size: cover;-moz-background-size: cover;background-repeat: no-repeat;background-size: cover;background-position: center center;}
.we-gas-safe { float:left; width:60%;}
.we-gas-safe-img { float:right; margin-left:20px;}
.we-gas-safe h1 { color:#fff;font-size:35px;}
.we-gas-safe h2 { color:#fff;}
.we-gas-safe p { color:#fff;}
.we-gas-safe p a {color:#fff200;}
.we-gas-safe p a:hover {color:#289b34;}

#oftec-reg { float:left; width:100%; background:#262626; padding:40px 0;}
.oftec-reg { float:left; width:100%; }
.oftec-reg-left { float:left; width:62%;}
.oftec-reg-left h1 { color:#fff;font-size:35px;}
.oftec-reg-left h2 { color:#fff;}
.oftec-reg-left p { color:#fff;}
.oftec-reg-left p a { color:#ffb51c;}
.oftec-reg-left a:hover { color:#289b34;}
.oftec-reg-img {float:right; margin-left:20px;}

.oftec-reg-right {float:right; width:28%;}

#offers { background:#293e8d; float: left;margin: 0; padding:40px 0; text-align: center; width: 100%;}
#offers p { color: #fff; font-size: 26px; margin: 0; padding: 10px 0 15px; line-height:30px;}
#offers h2 { color: #fff; font-size: 26px; margin: 0; padding:5px 0 25px;}
#offers .btn { float:left; width:100%; margin:40px 0 10px;}
#offers .btn a { text-decoration:none; border:3px solid #fff; color:#fff; text-transform:none; font-size:18px; padding:10px 30px; border-radius:10px; font-weight: bold; }
#offers .btn a:hover { background:#289b34;  border:3px solid #289b34;}

.offers { float:left; width:100%;}
.offers ul { margin: 0; padding: 0;  -webkit-column-count: 3; /* Chrome, Safari, Opera */  -moz-column-count: 3; /* Firefox */  column-count: 3; overflow:hidden;}
.offers li { background:url('../images/dot2.png') no-repeat scroll 0 7px;list-style:none;color: #fff; font-size:16px; line-height:22px;list-style:none; margin: 0; padding: 0 15px; text-align: left;}

#financecopy{float:left; width:100%; background:#e2e2e2; padding: 20px;}
#financecopy p{font-size:14px;line-height:20px; margin:0px; padding:0px; font-weight:normal !important; color:#555555; font-family:'Montserrat Regular';}

#footer { float:left; width:100%; padding:30px 0; margin:0px;}
.footer { float:left; width:100%;}
.footer-1 { float:left; width:22%; text-align:center;}
.footer-1 p { font-weight:normal; font-size:16px; margin:10px 0;}
.footer-1 h2,.footer-1 h2,.footer-3 h2 { color:#58585a; text-align:center;}
.footer-1 h3 { margin:0px; padding:0px;}
.footer-1 h3 a { color:#289b34;}

.footer-2 { float:left; width:48%; margin:0 40px; text-align:center;}
.footer-2 .map-1 {float:left; width:100%; margin-bottom:20px;}
.footer-2 .map-2 {float:left; width:100%;}

.footer-3 { float: left; width:16%; text-align:center;}
.footer-3 li { list-style:none; padding:0px; margin:0px; line-height:24px; font-size:14px;}
.footer-3 li a { color:#58585a; font-weight:normal;}
.footer-3 li a.active,.footer-3 li a:hover { color:#289b34;}

.footer-4 { float:right; width:4%; text-align:center;}
.footer-4 li { list-style:none; padding:100px 0; margin:0px;}

#copy-right { float:left; width:100%; background:#289b34; padding:10px 0;}
#copy-right p span { color:#fff; font-size:20px;}
#copy-right p { text-align: center; color:#fff; margin:0px; padding:0px; font-size:16px; }
#copy-right p a { color:#fff; font-weight:bold;}
#copy-right p a:hover { color:#000;}


.row { float:left; width:100%;}
.row-left { float:left; width:52%;}
.row-right { float:right; width:44%;}

#worcester {float:left; width:100%; margin:0; padding:20px 0;}
.worcester { float:left; width:100%; margin:0; padding:20px 0;}
.worcester-left { float:left; width:48%;}
.worcester-right { float: right; width:48%;}
.worcester-left h1,.worcester-right h1 { font-size:23px; display:inline-block; margin-top:20px; font-weight:bold;}
.worcester-right h2 { font-size:20px; font-weight:bold;}
.worcester-left h3,.worcester-right h3{  font-size:18px;}

#worcester-full { text-align:center;float:left; width:100%; margin:0; padding:60px 0; background:url(../images/worcester-full.jpg) top left no-repeat; background-size:100%;}
#worcester-full h1 { color:#fff; font-size:26px; font-style:inherit;}
#worcester-full p { color:#fff; font-size:16px; line-height:22px;}

.testimonials { float:left; width:100%; text-align:center;}
.testimonials h1 { text-align:left;}
.testimonials h3 {font-weight:normal; font-size:20px; text-align: left;}
.testimonials h4 {color:#58585a; font-weight:bold; }

.testimonials-left { float:left; width:60%;}
.testimonials-left h3 { margin:0px; padding:0px;}
.testimonials-left p { text-align:right; color:#a5a5a5; text-align:center;}

.testimonials-right {float: right; width:24%; margin:25px 0 0;}
.testimonials-right .btn { float: left; margin-left:30px; }
.testimonials-right .btn a { border:1px solid #289b34;  padding:8px 20px; font-weight: normal; font-size:20px; border-radius:20px; color:#289b34;}
.testimonials-right .btn a:hover { background:#404041; color:#fff; border:1px solid #404041;}



#contact {float:left; width:100%; margin:40px 0;}
.contact { float:left; width:100%; margin:0;}
.contact-left { float:left; width:48%;}
.contact-left h1 { text-align: left; font-size:25px;}
.contact-form { float: left; width: 100%; }
.contact-form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 10px; }
.formrow .input { border: 2px solid #289b34; color:#999da3; line-height: 30px; width: 100%; margin:5px 0; padding:5px 8px; font-size:17px; border-radius:5px; }
.pad1 { text-align: right;}
.formrow textarea.input { line-height: 16px; min-height:150px; color:#999da3;}

.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccccc;}
.imgcaptcha { border: 1px solid #cccccc; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}

.formrow.pad1 input { background: #289b34; border: 0 none; color: #fff; font-size: 17px; font-weight:bold; padding: 10px 30px; border-radius: 6px; }
.formrow.pad1 input:hover { background: #187b22; cursor: pointer; }

.contact-right { float:right; width:45%; text-align: left; margin-bottom:20px;}
.address { float:left; width:100%; padding:20px 0; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5; margin-bottom:20px;}
.contact-right span { float:left; margin-right:15px; min-height:60px;}
.contact-right h2 {  margin:0 0 20px; padding:0px; font-size:38px; line-height:28px;font-weight: bold; color:#000;}
.contact-right h2 a { font-weight:normal; color:#000;}

.map-contact { float:left; width:100%;}
.map-contact span { float:left; margin-right:15px;}
.map-contact ul { -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow:hidden;}
.map-contact li { list-style:none; font-size:24px; line-height:28px; font-weight:bold; margin:0 15px 20px 0;}

#contact-map {float: left; width:100%; margin:30px 0;}
#contact-map h1 { color:#58585a; line-height:30px; font-size:23px;} 
.contact-map { float: left; width:100%;}
.contact-map-left { float:left; width:54%;}
.contact-map-right { float:right; width:42%;}
.contact-map-right h1 { margin-bottom:20px;}
.contact-map-1 { float:left; width:100%; margin:12px 0;}
.contact-map-1 h1 span { float:left; margin-right:15px;}

























